/* Fonts
--------------------------------------------- */

/* @font-face {
	font-family: 'BioRhyme';
	src: url('fonts/BioRhyme-Bold.woff2') format('woff2'),
		url('fonts/BioRhyme-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
} */

/* Headings
--------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-family: var(--wp--preset--font-family--secondary);
	font-weight: var(--wp--custom--font-weight--bold);
	line-height: var(--wp--custom--line-height--heading);
	margin-top: 0px;
	margin-bottom: 20px;
}

/* Columns
--------------------------------------------- */

.wp-block-columns.alignfull {
	padding: 0 20px;
}

.wp-block-columns {
	gap: 30px 20px !important;
}

.wp-block-columns.is-style-column-gapless {
	gap: 0 !important;
}

.wp-block-columns.is-style-column-gap-10 {
	gap: 10px !important;
}

.wp-block-columns.is-style-column-gap-20 {
	gap: 20px !important;
}

.wp-block-columns.is-style-column-gap-30 {
	gap: 30px !important;
}

.wp-block-columns.is-style-column-gap-40 {
	gap: 30px 40px !important;
}

.wp-block-columns.is-style-column-gap-50 {
	gap: 30px 50px !important;
}

.wp-block-columns.is-style-column-gap-60 {
	gap: 30px 60px !important;
}

.wp-block-columns.is-style-column-gap-70 {
	gap: 30px 70px !important;
}

.wp-block-columns.is-style-column-gap-80 {
	gap: 30px 80px !important;
}

@media (min-width: 600px) and (max-width: 780px) {

	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:only-child) {
		flex-basis: unset !important;
	}

	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:nth-child(2n) {
		margin-left: 0;
	}

}

/* Custom Block Styles
--------------------------------------------- */

:where(.wp-block-post-template.is-layout-grid) {
    gap: 20px;
}

.wp-block-button__link:focus,
.wp-block-button__link:hover {
	background-color: var(--wp--preset--color--tertiary);
}

.is-style-outline>.wp-block-button__link:not(.has-text-color):focus,
.is-style-outline>.wp-block-button__link:not(.has-text-color):hover,
.wp-block-button__link.is-style-outline:not(.has-text-color):focus,
.wp-block-button__link.is-style-outline:not(.has-text-color):hover {
	background-color: var(--wp--preset--color--tertiary);
	border: 1px solid var(--wp--preset--color--tertiary);
}

.wp-block-button.is-style-icon {
	width: calc(50% - 0.25em);
}

.is-style-icon .wp-block-button__link {
	align-items: center;
	background-color: var(--wp--preset--color--tertiary);
	color: var(--wp--preset--color--primary);
	display: flex;
	font-size: var(--wp--preset--font-size--x-small);
	gap: 5px;
	justify-content: center;
	padding: 12px 5px;
	transition: all .2s ease-in-out;
}

.is-style-icon .wp-block-button__link span {
	margin-left: -5px;
}

.is-style-icon .wp-block-button__link img {
	max-height: 18px;
}

.is-style-icon .wp-block-button__link:focus,
.is-style-icon .wp-block-button__link:hover {
	background-color: var(--wp--preset--color--quaternary);
	color: var(--wp--preset--color--primary);
}

.is-style-icon .wp-block-button__link:focus>img,
.is-style-icon .wp-block-button__link:hover>img {
	transform: scale(1.125);
}

.is-style-small .wp-block-button__link {
	font-size: var(--wp--preset--font-size--x-small);
	padding-top: 11px;
	padding-right: 12px;
	padding-bottom: 11px;
	padding-left: 12px;
}

.wp-block-query .wp-block-post-title {
	font-family: var(--wp--preset--font-family--primary);
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	line-height: var(--wp--custom--line-height--medium);
	text-align: center;
}

.wp-block-post-featured-image img {
	border-radius: 5px;
}

.wp-block-query .wp-block-post-featured-image a {
	position: relative;
	transition: all .2s ease-in-out;
}

.featured .wp-block-query .wp-block-post-featured-image a::after {
	content: url(images/icon-featured.svg);
	left: 0;
	position: absolute;
	top: 0;
}

.featured .wp-block-query .wp-block-post-featured-image:focus>a::after,
.featured .wp-block-query .wp-block-post-featured-image:hover>a::after {
	transform: scale(1.1);
	transform-origin: top left;
}

.subscribe-box {
	position: relative;
}

.subscribe-box-wide .wp-block-columns {
	gap: 20px !important;
}

.subscribe-box::after {
	content: url(images/icon-subscribe.svg);
	left: -1px;
	position: absolute;
	top: -1px;
}

.subscribe-box:focus::after,
.subscribe-box:hover::after {
	transform: scale(1.1);
	transform-origin: top left;
}

.home .subscribe-box .wp-block-columns.are-vertically-aligned-center,
.front-page-alt .subscribe-box .wp-block-columns.are-vertically-aligned-center {
	flex-direction: column;
	text-align: center;
}

mark.has-inline-color.has-background-color {
	padding: 0 10px;
}

.is-style-kicker.has-background {
	display: table;
	font-size: var(--wp--preset--font-size--medium);
	letter-spacing: 0;
	padding: 4px 8px;
	text-transform: none;
}

.is-style-kicker.less-margin-bottom {
	margin-bottom: 8px;
}

.wp-block-quote {
	border-color: var(--wp--preset--color--secondary);
	border-radius: 7px;
	margin-bottom: 20px;
	position: relative;
}

.wp-block-quote::after {
	content: url(images/icon-quote.svg);
	left: 0;
	position: absolute;
	top: 0;
}

.wp-block-quote:focus::after,
.wp-block-quote:hover::after {
	transform: scale(1.075);
	transform-origin: top left;
}

.wp-block-embed figcaption,
.wp-block-gallery figcaption,
.wp-block-image figcaption,
.wp-block-pullquote figcaption,
.wp-block-quote figcaption,
.wp-block-table figcaption,
.wp-block-image.aligncenter>figcaption,
.wp-block-image .aligncenter>figcaption,
.wp-block-image.alignleft>figcaption,
.wp-block-image .alignleft>figcaption,
.wp-block-image.alignright>figcaption,
.wp-block-image .alignright>figcaption {
	display: block;
	margin-bottom: 30px;
}

.paged.category-recipes .wp-block-group.category-buttons {
	display: none;
}

.wp-container-6.wp-block-buttons {
	align-items: unset !important;
}

@media only screen and (max-width: 410px) {

	.is-style-icon .wp-block-button__link span {
		display: none;
	}

}

@media only screen and (min-width: 411px) {

	.is-style-icon .wp-block-button__link {
		font-size: var(--wp--preset--font-size--small);
	}

}

@media only screen and (min-width: 530px) {

	.wp-block-button.is-style-icon {
		width: calc(33.33333% - 0.335em);
	}

}

@media (max-width: 600px) {

	.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid {
		grid-template-columns: 1fr 1fr;
	}

}

@media only screen and (min-width: 710px) {

	.wp-block-image.cookbook-ad {
		background-color: #fff;
		margin-bottom: 30px;
		padding: 14px 18px;
		border: 2px solid var(--wp--preset--color--quaternary);
	}

	.is-style-icon .wp-block-button__link {
		font-size: var(--wp--preset--font-size--small);
		gap: 6px;
	}

	.is-style-icon.dressings .wp-block-button__link span {
		margin-left: -6px;
	}

	.is-style-icon .wp-block-button__link img {
		max-height: 20px;
	}

	.wp-block-query .wp-block-post-title {
		font-size: var(--wp--preset--font-size--medium);
	}

}

@media only screen and (min-width: 1200px) {

	.wp-block-button.is-style-icon {
		width: calc(16.6666666667% - 0.42em);
	}

	.is-style-icon .wp-block-button__link {
		gap: 10px;
	}

	.is-style-icon.dressings .wp-block-button__link span {
		margin-left: -10px;
	}

	.is-style-icon .wp-block-button__link img {
		max-height: 24px;
	}

}

/* Custom Call Out Block Styles
--------------------------------------------- */

div[class*=" is-style-call-out-"].wp-block-group {
	border-radius: 6px;
	margin-top: 40px;
	overflow: unset !important;
	padding: 35px 20px 20px !important;
	position: relative;
}

div[class*=" is-style-call-out-"].wp-block-group:not(.has-background,.has-border-color) {
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 50px !important;
}

div[class*=" is-style-call-out-"].wp-block-group:where(.has-background-background-color) {
	box-shadow: 0 0 20px rgb(0 0 0 / 7%);
}

div[class*=" is-style-call-out-"].wp-block-group:where(.has-border-color) {
	box-shadow: none;
}

div[class*=" is-style-call-out-"]::before {
	background-size: contain;
	border: 2px solid var(--wp--preset--color--background);
	border-radius: 50%;
	box-sizing: inherit;
	content: '';
	height: 40px;
	left: 8px;
	position: absolute;
	top: -20px;
	width: 40px;
}

.is-style-call-out-faq::before {
	background: url('images/icon-circle-faq.svg');
}

.is-style-call-out-note::before {
	background: url('images/icon-circle-note.svg');
}

.is-style-call-out-pinterest::before {
	background: url('images/icon-circle-pinterest.svg');
}

.is-style-call-out-product::before {
	background: url('images/icon-circle-product.svg');
}

.is-style-call-out-serving::before {
	background: url('images/icon-circle-serving.svg');
}

.is-style-call-out-swap::before {
	background: url('images/icon-circle-swap.svg');
}

.is-style-call-out-tip::before {
	background: url('images/icon-circle-tip.svg');
}

div[class*=" is-style-call-out-"].wp-block-group:not(.has-background,.has-border-color)::before {
	height: 40px !important;
	left: -2px !important;
	top: 3px !important;
	width: 40px !important;
}

@media only screen and (min-width: 360px) {

	div[class*=" is-style-call-out-"].wp-block-group {
		margin-top: 30px;
		padding: 30px !important;
	}

	div[class*=" is-style-call-out-"]::before {
		left: -20px;
		top: 25px;
	}

}

@media only screen and (min-width: 1280px) {

	div[class*=" is-style-call-out-"].wp-block-group {
		padding: 30px 30px 30px 40px !important;
	}

	div[class*=" is-style-call-out-"]::before {
		height: 54px;
		left: -27px;
		top: 18px;
		width: 54px;
	}

}

@media (min-width:1360px) {

	div[class*=" is-style-call-out-"].wp-block-group:not(.has-background,.has-border-color) {
		padding-top: 10px !important;
	}

	div[class*=" is-style-call-out-"].wp-block-group:not(.has-background,.has-border-color)::before {
		height: 48px !important;
        left: -58px !important;
        top: 4px !important;
        width: 48px !important;
	}

}

/* Navigation Menus
--------------------------------------------- */

.wp-block-navigation__container {
	display: flex;
	flex-wrap: wrap;
	gap: 0 10px;
	margin-top: 10px;
}

.wp-block-navigation__responsive-container .wp-block-navigation-link a {
	background-color: var(--wp--preset--color--tertiary);
	border-radius: 3px;
	color: var(--wp--preset--color--primary) !important;
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	padding: 6px 12px;
	text-decoration: none;
}

.wp-block-navigation__responsive-container .wp-block-navigation-link a:focus,
.wp-block-navigation__responsive-container .wp-block-navigation-link a:hover {
	background-color: var(--wp--preset--color--primary);
	color: var(--wp--preset--color--background) !important;
	text-decoration: none;
}